`<entitySet>` | (base entity set) identifies a public or private entity set whose mappings between entity names and characters are to be incorporated (perhaps with modifications) into this writing system declaration.

Attributes:

Example

Note

Reference in a WSD to an entity set makes the set of entity-name-to-character mappings defined in the entity set available for use in text to which the WSD applies. Unless the character-to-entity-name mappings are modified by the `<exceptions>` element, any name in the entity set referred to may be used with its standard meaning in any text to which the WSD applies.

Since standard public entity sets are not always completely explicit about the distinctions among characters, glyphs, graphemes, and allographs, the TEI will provide standard writing system declarations which explicitly document the mappings provided by some commonly used public entity sets; it is recommended that similar documentation be provided for locally developed entity sets.

Tagset | auxiliary tag set for writing system declarations
Class | baseStandard
Filename | `teiwsd2`
Content: | Empty.
Parents | characters
Children | [none]

Declaration

    <!ELEMENT entitySet     - O  EMPTY                              >
    <!ATTLIST entitySet          %a.global
                                 %a.baseStandard                    >

See | 25.4.1

Back to index